Show / Hide Table of Contents

# Enum FramerateLimit.LimitType

The different methods of limiting framerate.

###### Namespace: ImGuiScene

###### Assembly: ImGuiScene.dll

##### Syntax

    public enum LimitType

### Fields

Name | Description
--- | ---
FixedFPS | Restrict rendering to a fixed (maximum) number of frames per second. This will disable vsync regardless of the fps value.
Unbounded | No limiting at all.
Vsync | Vsync enabled. Render presentation will be synced to display refresh rate.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()